LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
NumberFormatProperties Service Referencepublished

contains properties specifying the behavior of a NumberFormatter. More...

`import"NumberFormatProperties.idl";`

## Public Attributes
string | FormatString
| contains the format string of the number format. More...
com::sun::star::lang::Locale | Locale
| contains the locale of the number format. More...
short | Type
| contains the type of the number format. More...
string | Comment
| contains a comment regarding the number format for display to the user. More...

## Detailed Description

contains properties specifying the behavior of a NumberFormatter.

See Also
  NumberFormatter

## Member Data Documentation

string Comment
| property

contains a comment regarding the number format for display to the user.

string FormatString
| property readonly

contains the format string of the number format.

com::sun::star::lang::Locale Locale
| property readonly

contains the locale of the number format.

short Type
| property readonly

contains the type of the number format.

See Also
  NumberFormat

The documentation for this service was generated from the following file:

- com/sun/star/util/NumberFormatProperties.idl